Subject: MPC8245 reboot

From: Daniel Ann <[email-masked]>
Date: Wed, 3 Aug 2005 14:40:16 +0900

Hey folks,

I have a problem with rebooting my box(its pretty much based on sandpoint).
Looking at sandpoint_restart() function, I have no idea what it's
doing. Can somebody please help me out where I should be looking ?
Would this be pure software problem? or just might be hardware problem
?

Always thought rebooting was piece of cake, but.. guess not :P
--=20
Daniel